# Generated by Django 3.0.2 on 2020-01-28 12:58

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_auto_20200124_1215'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deployment',
            name='name',
            field=models.CharField(blank=True, default=uuid.uuid4, help_text='The name of the deployment', max_length=100, null=True, unique=True),
        ),
    ]
